# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = bigloo
pkgbase = bigloo
xdata = pkgtype=pkg
pkgver = 4.6a-1
pkgdesc = Fast scheme compiler
url = https://www-sop.inria.fr/mimosa/fp/Bigloo/
builddate = 1747864494
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 74618022
arch = armv7h
license = GPL
license = LGPL
depend = gmp
depend = openssl
depend = libunistring
depend = libnsl
depend = gc
depend = libuv
optdepend = emacs
optdepend = zip
optdepend = sqlite
optdepend = alsa-lib
optdepend = flac
optdepend = avahi
makedepend = emacs
makedepend = zip
makedepend = sqlite
makedepend = alsa-lib
makedepend = flac
makedepend = avahi
makedepend = libpulse
